Subject: Re: bug#24471: 25.1.50; Error on empty PATH component

From: Noam Postavsky <[email-masked]>
Date: Mon, 19 Sep 2016 17:59:08 -0400

tag 24471 unreproducible moreinfo
quit

On Mon, Sep 19, 2016 at 5:41 PM, Achim Gratz <[email-masked]> wrote:
> It
> should be reproducible when you add a superfluous ";" at the end of your
> PATH.

It's not.

(Extra ";" in PATH result in "." in exec-path, which may be wrong but
does not trigger an error.)